/**
 * Coming Soon Page
 *
 * @since version 1.0.0
 */
.coming-soon #page {
  position: relative;
  width: inherit;
  height: inherit;
}
.coming-soon #page .content {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 950px;
  text-align: center;
}
.coming-soon #page .content h6, .coming-soon #page .content p {
  color: #000;
  line-height: 1.4;
  margin: 0;
  font-size: 24px;
}
.coming-soon #page .content a {
  color: #000;
}
.coming-soon #page .content a:hover {
  text-decoration: underline;
}

/* Media Queries */
/**
 * Large Screens
 *
 */
@media screen and (orientation: landscape) {
  .coming-soon #page {
    background: url("../images/comingsoon/landscape-background.jpg") no-repeat top center;
    background-size: cover;
  }
}
/**
 * Laptop & Desktop
 *
 */
/**
 * Tablet Layout
 *
 */
@media screen and (orientation: portrait) and (min-width: 501px) {
  .coming-soon #page {
    background: url("../images/comingsoon/portrait-tablet-background.jpg") no-repeat top center;
    background-size: cover;
  }
}
@media screen and (max-width: 1000px) and (min-width: 550px) and (orientation: portrait) {
  .coming-soon #page .content {
    bottom: 70px;
    left: 30px;
    right: 30px;
    max-width: 600px;
  }
  .coming-soon #page .content h6 {
    margin-bottom: 8px;
  }
}
/**
 * Mobile Layout
 *
 */
@media screen and (orientation: portrait) and (max-width: 500px) {
  .coming-soon #page {
    background: url("../images/comingsoon/portrait-background.jpg") no-repeat top center;
    background-size: cover;
  }
  .coming-soon #page .content {
    padding: 20px;
  }
}
@media screen and (orientation: landscape) and (max-width: 768px) {
  .coming-soon #page {
    background: url("../images/comingsoon/landscape-mobile-background.jpg") no-repeat top center;
    background-size: cover;
  }
  .coming-soon #page .content {
    bottom: 5px;
  }
  .coming-soon #page .content h6, .coming-soon #page .content p {
    font-size: 14px;
  }
}
@media screen and (max-width: 600px) {
  .coming-soon #page .content h6, .coming-soon #page .content p {
    font-size: 18px;
  }
}
/**
 * Maintenance Page
 *
 * @since version 1.0.0
 */
/* Media Queries */
